---
term: awbujo
slug: awbujo
alt forms: []
search terms:
  glb:
  - awbujo
  eng:
  - kidnapping
  - kidnap
  - carry off
  - run away with
  epo:
  - forkapto
  - kidnapado
  - forkapti
  - kidnapi
  spa:
  - secuestro
  - secuestrar
  - llevarse
ipa: awˈbud͡ʒo
ipa link: http://ipa-reader.xyz/?text=awˈbud͡ʒo&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: kidnapping; kidnap, carry off, run away with
  epo: forkapto, kidnapado; forkapti, kidnapi
  spa: secuestro; secuestrar, llevarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - kidnapping
  - - kidnap
    - carry off
    - run away with
  epo:
  - - forkapto
    - kidnapado
  - - forkapti
    - kidnapi
  spa:
  - - secuestro
  - - secuestrar
    - llevarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - aw-
  - +
  - bujo
  natlang similar:
    Doycisa: entf&uuml;hren
  derived trans:
  - slug: aw-
    text: aw-
    word class: lfik
    trans:
      eng: away
      epo: for-
      spa: lejos, fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: bujo
    text: bujo
    word class: b.oj
    trans:
      eng: capture, catch; capture, catch
      epo: kapto; kapti
      spa: captura; capturar, atrapar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- bujo
...
